history_label=Історія
suggestion_label=Пропозиції

cmd_clearHistory=Очистити історію запитів
cmd_clearHistory_accesskey=О
searchtip=Пошукати в %S

cmd_showSearchButton=Показувати кнопку «Знайти»
cmd_showSearchButton_accesskey=З

cmd_addFoundEngine=Додати «%S»